/* CSS Document */


.cclick_voli
{
	font: normal 11px Tahoma, Arial, Verdana, Sans-serif;
	cursor: default;
	border: 0px !important;
	border-collapse: separate !important;
}

.cclick_voli th,
.cclick_voli th a
{ 
	font: bold 11px Tahoma;
	/*color: #000000;*/
	text-align: left;
	border-bottom: solid 1px #08388c;
	padding-left: 5px;
	height: 25px;
}

.cclick_voli td,
.cclick_voli td a
{ 
	font: 11px tahoma;
	color: #08388c;
	border-bottom: solid 1px #dee7ef;
	padding-left: 5px;
	width: auto;
	/*height: 20px;*/
	line-height:23px;
	vertical-align: bottom;
}
.titDettaglioVolo
{
	text-align: right;
	padding: 5px;
}
.headerTvoli td
{
	height: 25px;
	font-weight: bold;
	/*color: #000000;*/	
}
.footerTvoli td
{
	border-bottom: solid 1px #08388c;
	height: 5px;
	padding: 0px;
}
.rowTvoliPromo td
{
	border: 0;
}
.campoCeckin
{
	width: 80px;
}

.cclick_specialservices td,
.cclick_specialservices td a
{ 
	font: 11px tahoma;
	color: #08388c;
	border-bottom: solid 1px #dee7ef;
	padding-left: 5px;
	width: auto;
	height: 20px;
	vertical-align: top;
}

.cclick_specialservices_item
{ 
	border-bottom: solid 1px #08388c;
	width: 98%;
	vertical-align: top;
}

td.compensationFormLabel
{
	text-align: left;
	width: 60%;
}

td.compensationFormButton
{
	text-align: right;
	width: 4%;
}